/*
 * Navigation
 */
.navbar-hkti {
    background: #00695C;
    color: #ffffff;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 12px -5px rgba(0, 105, 92, 0.46);
}

.hkti-notification {
    z-index: 1200;
    float: right;
    line-height: 100px;
    margin: 1px 45px 0 -20px;
    font-size: 18px;
    color: #fff;
}

.tt-nav.sticky .hkti-notification {
    color: #202020;
    margin: 1px 45px 0 -20px;
    line-height: 60px;
    font-size: 18px;
    float: right;
}

.tt-nav.sticky .hkti-user {
    color: #202020;
    line-height: 60px !important;
    font-size: 18px;
}

.hkti-user {
    line-height: 100px !important;
    font-size: 18px;
}

.menuzord>.hkti-notification, .hkti-user {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/*
 * Banner
 */

.hkti-banner {
    background-size: cover;
    background-position: 0% 0px;
    height: 765px;
    background-image: url('https://www.worldatlas.com/r/w728-h425-c728x425/upload/d7/3e/21/shutterstock-759949660.jpg');
}

.round-tab .nav-pills>li.active>a {
    background: #ed145b !important;
}

.round-tab .nav-pills>li>a:hover,
.round-tab .nav-pills>li.active>a,
.round-tab .nav-pills>li.active>a:focus,
.round-tab .nav-pills>li.active>a:hover,

.square-tab .nav-pills>li>a:hover,
.square-tab .nav-pills>li.active>a,
.square-tab .nav-pills>li.active>a:focus,
.square-tab .nav-pills>li.active>a:hover,

.icon-tab .nav-pills>li.active>a,
.icon-tab .nav-pills>li.active>a:focus,
.icon-tab .nav-pills>li.active>a:hover {
    background-color: rgb(237, 20, 91) !important;
}

.featured-news .entry-title a:hover, .featured-news .entry-meta li a:hover{
    color: #ed145b !important;
}

.featured-news .entry-meta a {
    font-size: 24px;
}

.nav-border-bottom .menuzord .menuzord-menu>li.active>a, .nav-border-bottom .menuzord .menuzord-menu>li:hover>a {
    border-bottom: 3px solid #ed145b !important;
}

.nav-border-bottom.sticky>.menuzord .menuzord-menu>li.active>a, .menuzord .menuzord-menu>li.active>a>i, .menuzord .menuzord-menu>li:hover>a, .menuzord .menuzord-menu>li:hover>a>i {
    color: #ed145b !important;
}

.menuzord .menuzord-menu>li.active>a, .menuzord .menuzord-menu>li.active>a>i, .menuzord .menuzord-menu>li:hover>a, .menuzord .menuzord-menu>li:hover>a>i {
    color: #ed145b !important;
}

.menuzord-menu ul.dropdown li >a::before,
.menuzord-menu>li>.megamenu .megamenu-row li >a::before {
    background-color: #ed145b !important;
}

.menuzord-menu ul.dropdown li:hover>a,
.menuzord-menu ul.dropdown li.active>a,
.menuzord-menu>li>.megamenu .megamenu-row li:hover>a,
.menuzord-menu>li>.megamenu .megamenu-row li.active>a {
    color: #ed145b !important;
}

.grid-news-hover .post-wrapper:hover .blog-content {
    border-color: #71c44c !important;
}

.post-pagination>li>a:focus, .post-pagination>li>a:hover, .post-pagination>li>span:focus, .post-pagination>li>span:hover, .post-pagination>li>span.current {
    background-color: #71c44c;
}

.portfolio-wrapper .bg-overlay {
    background-color: rgba(113, 196, 76, 0.8) !important;
}

.brand-filter li:hover, .brand-filter li.active {
    background-color: #71c44c;
}

.seo-service .bg-overlay {
    background-color: rgba(113, 196, 76, 0.8) !important;
}

/*
 * Revolution Slider
 */
.erinyen .tp-tab-title {
    color: #71c44c !important;
}

/*
 * Datatables
 */
.circle-avatar-no-images {
    line-height: 55px;
    font-size: 24px;
    margin: 0 !important;
}

.table>tbody>tr>td, .table>tbody>tr>th {
    padding: 0 8px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;
}

a.paginate_button {
    background-color: #ed145b !important;
    color: white;
}

a.paginate_button:hover {
    background-color: #71c44c !important;
    color: white;
}

a.paginate_button.current {
    background-color: #71c44c !important;
    color: white;
}

td>h1, td>h2, td>h3, td>h4, td>h5, td>h6 {
    margin: 0 !important;
}

/*.center-vertical {*/
/*    line-height: 50px !important;*/
/*}*/

.nowrap {
    white-space: nowrap;
}

/*
 * Margins
 */
.mx-1 {
    margin-right: .25rem !important;
    margin-left: .25rem !important;
}

/*
 * Vertical Tab
 */
.vertical-tab .nav-tabs>li>a {
    background: #71c44c;
}

/*
 * Foto Pengurus DPN
 */
.max_height{
    max-height: 300px;
}
